@font-face {
	font-family: 'HelveticaNeueLTPro55Roman';
	src: url('../fonts/helveticaneueltpro-roman-webfont.eot');
	src: local('☺'), url('../fonts/helveticaneueltpro-roman-webfont.woff') format('woff'), url('../fonts/helveticaneueltpro-roman-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltpro-roman-webfont.svg#webfontCsUzJE5L') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTPro63MediumExt';
	src: url('../fonts/helveticaneueltpro-mdex-webfont.eot');
	src: local('☺'), url('../fonts/helveticaneueltpro-mdex-webfont.woff') format('woff'), url('../fonts/helveticaneueltpro-mdex-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltpro-mdex-webfont.svg#webfontSA8AhMY2') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTPro95Black';
	src: url('../fonts/helveticaneueltpro-blk-webfont.eot');
	src: local('☺'), url('../fonts/helveticaneueltpro-blk-webfont.woff') format('woff'), url('../fonts/helveticaneueltpro-blk-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltpro-blk-webfont.svg#webfontdixwwY8H') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTPro65Medium';
	src: url('../fonts/helveticaneueltpro-md-webfont.eot');
	src: local('☺'), url('../fonts/helveticaneueltpro-md-webfont.woff') format('woff'), url('../fonts/helveticaneueltpro-md-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltpro-md-webfont.svg#webfontiHehi2rU') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTPro75Bold';
	src: url('../fonts/helveticaneueltpro-bd-webfont.eot');
	src: local('☺'), url('../fonts/helveticaneueltpro-bd-webfont.woff') format('woff'), url('../fonts/helveticaneueltpro-bd-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltpro-bd-webfont.svg#webfontFItwFAsf') format('svg');
	font-weight: normal;
	font-style: normal;
}

